<refentry id="alt.element">
<?dbhtml filename="alt.html"?>
<refentryinfo>
<pubdate>$Date: 2003-06-24 11:55:56 +0800 (Tue, 24 Jun 2003) $</pubdate>
<releaseinfo>$Revision: 2949 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>alt</secondary></indexterm>
<refentrytitle>alt</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>alt</refname>
<refpurpose>&alt.purpose;</refpurpose>
</refnamediv>

&alt.synopsis.gen;
<refsect1 condition='ref.description'><title>Beschreibung</title>

<para>
Ein Text (oder eine andere nicht visuelle) Beschreibung eines grafischen Elements. Sie soll 
als Alternative zu der grafischen Darstellung dienen.
</para>

<refsect2><title>Verarbeitungserwartungen</title>
<para>
&format.context; &format.csuppress;
</para>
</refsect2>


&alt.parents.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>Siehe auch</title>
&alt.seealso.gen;
</refsect1>
<refsect1><title>Beispiele</title>

&alt.example.seealso.gen;
</refsect1>
</refentry>

